Everytime there is a newer version of the Zfdagent.msi (such at the 6.5sp1)
and I try to install it to a PC with the older agent already running, I get
an error, I believe it says msi error 1634.
What is the proper way to update all the workstations with the newer agent?
Surely I am missing something?